@font-face {
    font-family: 'DINPro';
    font-style: normal;
    src: url('../fonts/DINPro/DINPro.otf');
}
@font-face {
    font-family: 'DINPro Bold';
    font-style: normal;
    src: url('../fonts/DINPro/DINPro-Bold.otf');
}
@font-face {
    font-family: 'DINPro Medium';
    font-style: normal;
    src: url('../fonts/DINPro/DINPro-Medium.otf');

}
@font-face {
    font-family: 'DINPro Light';
    font-style: normal;
    src: url('../fonts/DINPro/DINPro-Light.otf');

}
@font-face {
    font-family: 'DINPro Black';
    font-style: normal;
    src: url('../fonts/DINPro/DINPro-Black.otf');

}


body {
    font-family: 'DINPro';
    color: #252525;
}
h1{
    font-family: 'DINPro Bold';
    font-size: 2.2rem;
}
.buy {
    width: 100%;
    position: fixed;
    z-index: 99;
    border: none;
    background-color: var(--c-bright-pink);
    right: 0;
    left: 0;
    bottom: 0;
    padding: .6rem;
    cursor: pointer;
    color: #fff;
    text-align: center;
}
.buy .desktop-break {
    display: none;
}
@media (min-width: 580px) {
    .buy {
        left: auto;
        top: 20rem;
        bottom: auto;
        border-top-right-radius: .5rem;
        border-top-left-radius: .5rem;

        display: flex;
        align-items: center;
        justify-content: center;
        white-space: nowrap;
        padding: 16px;
        height: auto;
        width: 260px;
        gap: 16px;
        transition: .3s;
        right: 0;
        transform: rotate(-90deg) translateY(102px);
    }
    .buy::before {
        content: '';
        display: block;
        width: 24px;
        height: 24px;
        min-width: 24px;
        background: url(../images/money-bag.png) no-repeat;
        background-size: contain;
    }
}


.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    min-width:40% ;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}
.buy-popup .modal-content{background: rgb(88,19,190);
    background: linear-gradient(20deg, rgba(88,19,190,1) 10%, rgba(57,157,253,1) 100%);
    border-bottom-left-radius: 2rem;
    border-top-left-radius: 2rem;
    color:#fff;
    height: 100vh;
}
.buy-popup .modal-btn{
    background-color: #ffffff24;
    color: #fff;
    font-size: 1rem;
}
.buy-popup a.modal-btn span{
    opacity: 0;
    float: right;
}
.buy-popup a.modal-btn:hover span {
    opacity: 1;
}
.buy-popup a.modal-btn:hover{
    background-color: #fff;
    color:#4b0f40;
    font-size: 1rem;
    opacity: 1;
}
.buy-popup .buy-body{
    padding: 2rem 3rem 3rem 3rem;
    font-family: 'DINPro Medium';
}
.buy-popup .modal-header{
    border-bottom:none;
}

.buy-popup .close {
    font-size: 3rem;
    font-weight: 400;
    line-height: 1;
    right: 0px;
    color: #fff;
    opacity: 1;
}
.buy-popup .close:not(:disabled):not(.disabled):hover {
    opacity: 1;
}
.modal.right.fade .modal-dialog {
    right: -320px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.show .modal-dialog {
    right: 0;
}

.nav-circle-cont {
    display: none;
}

.bg-imghome {
    background: linear-gradient(to right, #02bbca, #264094, #320a78, #0f0755);
}

/* Setup FA icon for list items in hero */
.bg-imghome .hero-content {
    font-family: 'DINPro Medium';
}

.bg-imghome .hero-content ul {
    padding-left: 30px;
    list-style: none;
}

.bg-imghome .hero-content li {
    margin-bottom: 10px;
    letter-spacing: 0.1rem;
    text-indent: -18px;
}

.bg-imghome .hero-content li:before {
    font-family: 'FontAwesome';
    content: '\f00c';
    color: #4b0f40;
    margin: 0 1rem 0 -15px;
}

.global-img img.global{
    max-width: 84%;
    padding-left: 1.7rem;
}

.global-img{
    margin-top: 3.4rem;
}
.navbar{
    padding: .5rem 0rem;
}

.dropdown-toggle::after{
    border-right: 0.125rem solid #fff;
    border-bottom: 0.125rem solid #fff;
    border-top: none;
    border-left: none;
    width: 0.5rem;
    height: 0.5rem;
    margin-left: 0.5em;
    transform: rotate(45deg);
}
.navbar-nav .nav-item a {
    padding : .5rem 1.02rem;
    border-radius: inherit;
    font-family: 'DINPro Medium';
}
.navbar-light .navbar-toggler {
    border-color: rgb(255 255 255);
}
.navbar .navbar-brand img {
    max-width: 200px;
}
@media ( max-width: 767px ) {
    .navbar .navbar-brand img {
        max-width: 140px;
    }
    .card-deck {
        flex-direction: column;
    }
    .related-articles .btn.btn-primary {
        white-space: unset;
    }
}
@media (max-width: 480px) {
    .post-disclosures a {
        display: block;
    }
}
.space{
    margin-top: 5rem;
}
.heading h1{
    font-family: 'DINPro Medium';
    color:#fff;
}
.heading h5{
    font-family: 'DINPro Bold';
    letter-spacing: 0.7rem;
    color: #fff;
}
.heading a {
    color: var(--c-white);
}
.heading a:hover,
.heading a:focus,
.heading a:active,
.heading a.active {
    color: var(--c-white);
    text-decoration: underline;
}

.color-white .fblack{
    color:#fff;
    font-family: 'DINPro Black';
}
.color-white {
    color:#fff;
    font-family: 'DINPro Medium';
}
.color-check{
    color:#4b0f40;
}
.navbar .navbar-left{
    margin-left: 17%;
}
.heading p {
    margin-top: 0;
    margin-bottom: 0.5rem;
    letter-spacing: 0.1rem;
}
h3 {
    font-size: 30pt;
}
.entrepreneur{
    background-image: url("../images/entrepbg.png");
    background-repeat: no-repeat;
    background-size:cover;
}
.entrepreneur h1{
    color: #262626;
}
.home-ent-wrapper {
    background-color: var(--c-soft-gray);
    background-image: url("../images/home-ent-nets-top-right.png"), url("../images/home-ent-nets-bottom-left.png");
    background-position: top -170px right, bottom left;
    background-repeat: no-repeat, no-repeat;
    background-size: 200px, 125px;
    margin-top: -60px;
    padding-top: 60px;
}
/* .bgcolor-circle:hover{
    background: linear-gradient(81deg, rgba(88,19,190,0.47102591036414565) 10%, rgba(57,157,253,0.4682247899159664) 100%);
    padding: 8px 20px 20px 8px;
    border-radius: 100%;
    min-height: 10.5rem;
    width: 10.8rem;
} */

/* .entrepreneur .name-entp{
    margin-top: -2rem;
    margin-left: 3rem;
    color: #ffffff87;
    font-size: .8rem;
} */
.entrepreneur .name-entp{
    text-align: center;
    color: #262626;
    font-size: .8rem;
}
.color-why{
    color:#4b0f40;
    letter-spacing: 0.1rem;

}
.entrepreneur.top-space{
    padding-top: 5rem;
}
@media ( min-width: 768px ) {
    .innovation.top-space{
        padding: 5rem 0rem;
    }
}
.innovation h1{
    color: #262626;
}

.slick-list{
    height: 20rem;
}
.box{
    background-color: #e7edf7;
    color: #4b12bd;
    border-radius: 3%;
    min-height: 16rem;
    min-width: 250px;
    max-width: 250px;
    padding: 1rem;
    margin: 0rem 0.5rem;
    text-align: -webkit-center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
/* .item-innovation .slick-slide .box:last-child  {
    margin-right: 0rem;
} */
.box p{
    font-family: 'DINPro Medium';
    font-size: 18px;
}
.bgimg{
    background-image: url("../images/ellipse.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.innovation .container-fluid{
    padding: 0rem;
}
.entrepreneur .slick-next{
    right: 0px;
    width: 3rem;
    height: 3rem;
    background-image: url("../images/rarw.png");
    z-index: 2;
    background-position: center left;
    background-repeat: no-repeat;
}

.entrepreneur .slick-prev{
    left: 0px;
    width: 3rem;
    height: 3rem;
    background-image: url("../images/larw.png");
    z-index: 2;
    background-position: center left;
    background-repeat: no-repeat;
}
.entrepreneur .entrepreneur-slick{
    padding: 0 5rem;
}

#carouselIndicators .slick-next{
    right: 0rem;
    background:#ffffff8c;
    background-image: url("../images/rarw.png");
    width: 11rem;
    height: 16rem;
    z-index: 2;
    background-position: center left;
    background-repeat: no-repeat;
}
#carouselIndicators .slick-prev{
    left: 0rem;
    background:#ffffff8c;
    background-image: url("../images/larw.png");
    width: 11rem;
    height: 16rem;
    z-index: 2;
    background-position: center right;
    background-repeat: no-repeat;
}
.entrepreneur .slick-prev:before, .entrepreneur .slick-next:before, #carouselIndicators .slick-prev:before, #carouselIndicators .slick-next:before{
    display: none;
}

.bgimg .img-fluid{
    padding: 1rem;
    max-width: 120px;
}
.box:hover{
    background-color:#d3e0f6;
}
.innovation{
    background-color: #f7f7f7;
    background-image: url("../images/home-innov-nets-top-left.png");
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 125px;
}
#carouselIndicators .carousel-control-prev, #carouselIndicators .carousel-control-next {
    background:#ffffff8c;
}
#carouselIndicators .carousel-control-prev-icon {
    background-image: url("../images/larw.png");
    width: 3rem;
    height: 3rem;
}
#carouselIndicators .carousel-control-next-icon {
    background-image: url("../images/rarw.png");
    width: 3rem;
    height: 3rem;
}
.entrepreneur .entrepreneur-slick .slick-prev:hover, .entrepreneur .entrepreneur-slick .slick-prev:focus{
    background-image: url("../images/larw.png");
    width: 3rem;
    height: 3rem;
}
.entrepreneur .entrepreneur-slick .slick-next:hover, .entrepreneur .entrepreneur-slick .slick-next:focus{
    background-image: url("../images/rarw.png");
    width: 3rem;
    height: 3rem;
}
#carouselIndicators .carousel-control-next, #carouselIndicators .carousel-control-prev{
    opacity: 1;
}
.entrepreneur .container{
    padding: 0 4rem;
}
.entrepreneur .carousel-item{
    height: 27rem;
}
.entrepreneur .carousel-inner{
    padding-top: 3rem;
}
.entrepreneur .carousel-indicators {
    bottom: -3rem;
}
.entrepreneur .carousel-indicators li{
    background-color:#aa2daf;
    border-radius: 45%;
    width: 1rem;
    height: 0.4rem;
}
.bgcolor-circle{
    position: absolute;
}
/* .imgbrcolor{
    background-color: #1e65bd;
    border-radius: 100%;
    min-height: 10rem;
    width: 9.8rem;
} */
.imgbrcolor{
    min-height: 10rem;
    width: 9.8rem;
}
.bgcolor-circles{
    min-height: 10rem;
    width: 9.8rem;
}


img.imgentrp{
    width: 8.9rem;
    margin-top: -11rem;
    margin-left: 0.625rem;
}
img.aligning{
    margin-left: 6rem;
    margin-top: -14rem;
}
.move-top-second{
    margin-top: 12rem;
}
.entrepreneur-slick .entrp{
    margin-top: 5rem;
}

.global.top-space{
    background-color: #f7f7f7;
    padding-bottom: 5rem;
}
.global h1{
    color: #262626;
}
.difference{
    background-repeat: no-repeat;
    background-size: cover;
    background: rgb(73,48,182);
    background: linear-gradient(90deg, rgba(73,48,182,1) 20%, rgba(53,0,104,1) 58%);
}
.difference .text{
    color: #fff;
    padding-left: 4rem;
}
.difference .text h1{
    font-family: 'DINPro Medium';
    color: #fff;
}
.er-discover .discover h1, .about h1{
    font-family: 'DINPro Medium';
}
.discover{
    background-color: #fff;
    padding: 5rem 5rem 0rem 5rem;
    text-align: center;
    box-shadow: 2px 2px 10px #cccccc63;
    border-radius: .7rem;
}

/* On mobile this section's background is only the ribbons so as to not be too busy */
.er-discover{
    background-color: #f7f7f7;
    margin-bottom: -22px;
    margin-top: -9rem;
}

/* On desktop we add the nets where we have room */
@media (min-width: 768px) {
    .er-discover{
        background-image: url("../images/about_bg_nets_bottom_left.png"),
        url("../images/about_bg_nets_top_right.png"),
        url("../images/about_bg_ribbons_bottom_left.png"),
        url("../images/about_bg_ribbons_bottom_right.png");
        background-position: bottom left, top right, bottom left, bottom right;
        background-repeat: no-repeat;
        background-size: auto;
    }
}
.about{
    padding-top: 11rem;
    padding-bottom: 3rem;
}
/* Override padding to bottom on desktop */
@media (min-width: 768px) {
    .about{
        padding-bottom: 12rem;
    }
}
.news-ticker{
    /* background: linear-gradient(261deg, rgba(0,133,251,1) 63%, rgba(157,32,240,1) 100%); */
    background: rgb(1,254,255);
    background: linear-gradient(90deg, rgba(1,254,255,1) 0%, rgba(63,63,176,1) 31%, rgba(15,8,99,1) 71%);
}

.news-ticker h1 {
    font-family: 'DINPro Medium';
    color: var(--c-white);
}

.news-ticker .card{
    border: none;
    border-radius: 10px;
    margin-right: 24px;
    max-width: 22rem;
    min-width: 22rem;
}
.news-ticker .card .card-img-top {
    border-top-left-radius: 0.7rem;
    border-top-right-radius: 0.7rem;
}
.carousel-new .slick-prev:before{
    content: "\f104";
    opacity: 1;
    font-size: 3rem;
    font-family: 'FontAwesome';
}
.carousel-new .slick-next:before{
    content: "\f105";
    opacity: 1;
    font-size: 3rem;
    font-family: 'FontAwesome';
}
.carousel-new .slick-prev.slick-disabled:before, .carousel-new .slick-next.slick-disabled:before{
    opacity: 1;
    font-size: 2rem;
    font-weight: 900;
}
.carousel-new .slick-prev {
    left: -3%;
    height: 40px;
}
.carousel-new .slick-next {
    right: -3%;
    height: 40px;
}
.news-ticker .playing{
    float: right;
    margin-top: -3rem;
    width: 43px;
}
.news-ticker p.card-text{
    width: 90%;
    color: var(--c-black);
}
/* Manual media queries to ensure news ticker container shows correct number of slides */
@media ( max-width: 1200px ) {
    .news-ticker .container {
        max-width: 758px !important;
    }
    .carousel-new .slick-next {
        right: -30px !important;
    }
    .carousel-new .slick-prev {
        left: -30px !important;
    }
}
@media ( max-width: 800px ) {
    .news-ticker .container {
        max-width: 384px !important;
    }
}
@media ( max-width: 440px ) {
    .news-ticker .container {
        max-width: 260px !important;
    }
    .news-ticker .card{
        max-width: 230px;
        min-width: 230px;
    }
}
.featured{
    background-color: #f7f7f7;
    margin-top: -5rem;
    padding-bottom: 3rem;
}
.featured .feat{
    padding-top: 8rem;
}
.featured .heading-feat{
    color:#b0b0b0;
    margin-bottom: 5rem;
}
.featured .media-logo {
    max-width: 100px;
    margin: 0 auto;
    filter: grayscale(100%);
}

.featured .media-outlets-slider .slick-list {
    height: auto;
}

.featured .media-logo:hover,
.featured .media-logo:focus {
    filter: grayscale(0%);
}

/* Only show backgrounds on desktop */
@media (min-width: 768px) {
    .connect {
        background-color: var(--c-soft-gray);
        background-image: url("../images/homepage_footer_cta_nets_left.png"), url("../images/homepage_footer_cta_nets_right.png");
        background-repeat: no-repeat, no-repeat;
        background-size: 243px, 300px;
        background-position: left top, right top;
    }
}
.connect .btn-reg {
    background-color: var(--c-bright-pink);
    border: none;
    color: var(--c-white);
    font-size: 0.9rem;
    letter-spacing: .1rem;
    padding: .8rem 1.5rem;
    font-weight: 600;
}
.connect .btn-reg:hover,
.connect .btn-reg:focus,
.connect .btn-reg:active,
.connect .btn-reg.active {
    background-color: var(--c-dark-purple);
}
.connect h1, .discover h1 {
    font-family: 'DINPro Medium';
}


.inversting{
    /* background: linear-gradient(90deg, rgba(1,254,255,0.6895133053221288) 0%, rgba(63,63,176,1) 31%, rgba(15,8,99,1) 71%), url("../images/ctrt1.png"); */
    min-height: 28rem;
    /* background: linear-gradient(90deg, rgba(1,254,255,0.7399334733893557) 0%, rgba(63,63,176,1) 31%, rgba(15,8,99,0.7343312324929971) 71%), url("../images/ctrt1.png"); */

    /* background: rgb(1,254,255);
    background: linear-gradient(90deg, rgba(1,254,255,1) 0%, rgba(63,63,176,1) 31%, rgba(15,8,99,1) 71%), url("../images/ctrt1.png"); */
    background: linear-gradient(90deg, rgba(1,254,255,0.7399334733893557) 0%, rgba(63,63,176,1) 31%, rgb(15 8 99) 71%), url(../assets/images/ctrt1.png);
    background-size: auto;
    background-blend-mode: saturation;
    background-repeat: no-repeat;
    background-position: top right;
}

.buy-directly .direct .form-control{
    border-radius: 0.7rem;
    height: 3rem;
    background-color: #f7f7f7;
    color: #717171;
    padding: .375rem 1.5rem;
}

.buy-directly .btn-reg{
    padding: 1rem;
    border-radius: 0.7rem;
}
.footer-bgclr{
    background-color: #220265;
    color: #fff;
    padding-top: 5rem;
    padding-bottom: 2rem;
}
.footer-bgclr h5{
    font-weight: bold;
}
.footer-bgclr .body-text ul.list-unstyled li a {
    color: #fff;
    font-family: 'DINPro Light';
    font-size: .9rem;
}
.footer-bgclr h5 a{
    color: #fff;
}

/* Style the Forminator form in the site footer */
.footer-form-wrapper .forminator-field input[type="email"].forminator-input {
    background-color: #30038d !important;
    border-radius: 1.9rem!important;
    border: none;
    height: 3rem;
    color: #fff !important;
    padding: 1.3rem 0 1.3rem 1.3rem;
    font-size: .9rem;
    font-family: 'DINPro Medium';
}

.footer-form-wrapper .forminator-field input[type="text"].forminator-input {
    background-color: #30038d !important;
    border-radius: 1.9rem;
    border: none;
    height: 3rem;
    color: #fff !important;
    padding: 1.3rem 0 1.3rem 1.3rem;
    font-size: .9rem;
    font-family: 'DINPro Medium';
}

.footer-form-wrapper .forminator-field button.forminator-button-submit::before {
    content: "\f1d8";
    font-family: 'FontAwesome';
}

.footer-form-wrapper .forminator-ui.forminator-custom-form[data-design=flat] .btn-reg.button-form.forminator-button-submit {
    width: 100%;
    background: transparent !important;
    border: 1px solid #fff;
    gap: 8px;
    display: flex;
    justify-content: center;
    border-radius: 4px;
    height: 48px;
    align-items: center !important;
    font-size: 16px !important;
}
.footer-form-wrapper .forminator-row {
    display: block !important;
}

/* Position footer input and submit buttons inline with each other */
@media (min-width: 768px) {
    .footer-form-wrapper .forminator-field input[type="email"].forminator-input {
        background-color: #30038d;
        border-radius: 1.9rem!important;
        border-top-right-radius: 1.9rem!important;
        border-bottom-right-radius: 1.9rem!important;
    }
}
@media (max-width: 768px) {
    .footer-form-wrapper .forminator-field input[type="email"].forminator-input {
        background-color: #30038d;
        border-radius: 1.9rem!important;
        border-top-right-radius: 1.9rem!important;
        border-bottom-right-radius: 1.9rem!important;
    }
}
.footer-form-wrapper > form {
    display: flex;
    flex-direction: column;
}

.footer-form-wrapper .forminator-row:nth-child(5) {
    order: 10;
    margin: 20px 0 0 0;
}

.forminator-row.forminator-hidden {
    margin: 0 !important;
}

.footer-copyright{
    background-color:#190544;
    color:#fefefe;
    font-family: 'DINPro Light';
    font-size: .9rem;
}
footer p.text-sizes{
    font-size: .9rem;
    font-family: 'DINPro Light';

}
.direct .reg-text {
    color: #aa2daf;
    font-family: 'DINPro Bold';
}
.direct .regnew-text a{
    color: #717171;
    font-family: 'DINPro Light';
}
.vl {
    border-left: 1px solid #a5a5a5ad;
    height: 8rem;
    margin-left: 2rem;
    top: 0;
}
.buy-directly span.or-text{
    color: #878787;
    margin-left: 1.3rem;
    font-family: 'DINPro Light';
}
.entrepreneur .slick-dotted.slick-slider{
    margin-bottom: 0rem;
}
.entrepreneur .slick-dots li.slick-active button:before{
    opacity: 1;
    color:#aa2daf;

}
.entrepreneur .slick-dots li button:before{
    font-size: 4rem;
    content: '-';
    background-color:#aa2daf;
    height: .5rem;
    width: 1.5rem;
    border-radius: 28%;
    overflow: hidden;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.footer-copyright p.copyright{
    opacity: 0.6;
    margin-bottom: 0rem;
}
@media  (max-width: 768px) and (min-width: 577px){
    .entrepreneur .container{
        max-width: fit-content;
    }
    .col-sm-1.line-or{
        display: none;
    }
    .imgbrcolor {
        min-height: 6rem;
        width: 5.8rem;
    }
    .bgcolor-circle:hover{
        padding: 4px 0px 6px 5px;
        min-height: 6.5rem;
        width: 6.4rem;
    }
    img.imgentrp {
        width: 5.4rem;
        margin-top: -6.8rem;
        margin-left: .3rem;
    }
    .entrepreneur .carousel-item {
        height: 18rem;
    }
    /* .entrepreneur .name-entp {
        margin-top: -1.5rem;
        margin-left: 0rem;
        text-align: center;
        color: #ffffff87;
        font-size: .7rem;
        position: relative;
    } */
    .move-top-first .entrp-second {
        margin-left: -1rem;
        margin-top: 2rem;
    }
    .move-top-first .entrp-thrid {
        margin-left: -1rem;
    }
    .move-top-first .entrp-four {
        margin-left: 2rem;
    }
    .move-top-second .entrp-first {
        margin-left: 2rem;
    }
    .move-top-second .entrp-thrid {
        margin-left: -2rem;
        margin-top: -4rem;
    }
    .move-top-second .entrp-second {
        margin-left: 2rem;
    }
    .move-top-second .entrp-four {
        margin-left: -2rem;
    }

}

@media (max-width: 576px) {

    .line-or{
        display: none;
    }
    .entrepreneur  .entrp{
        margin-top: 0rem;
    }

    .entrepreneur .container{
        padding: 0 1rem;
    }
    .entrepreneur .mobile-v{
        display: block;
        text-align: -webkit-center;
    }
    /* .entrepreneur .mobile-v .name-entp {
        margin-left: 0rem;
        margin-top: -3rem;
    } */
    .entrepreneur .mobile-v img.imgentrp {
        margin-left: 0.3rem;
        margin-top: -12.7rem;
    }
    .entrepreneur .mobile-v .carousel-item {
        height: 12rem;
    }
    .entrepreneur .mobile-v .carousel-control-next, .carousel-control-prev {
        opacity: 1;
    }
    .entrepreneur .mobile-v .carousel-control-prev-icon, .entrepreneur .mobile-v .carousel-control-next-icon{
        background-color: #4b0f40;
        height: 12%;
        border-radius: 22%;
    }
    .entrepreneur #carouselentrepreneur{
        display: none;
    }
    .entrepreneur.top-space {
        padding-top: 15rem;
    }
    .bgcolor-circle{
        position: relative;
    }
    .bgcolor-circle:hover {
        padding: 8px 8px 15px 8px;
        min-height: 8.5rem;
        width: 11rem;
    }
    .discover{
        padding: 1rem;
    }
    .news-ticker .row{
        margin-right: 0px;
        margin-left: 0px;
    }
    .news-ticker .carousel-control-next {
        right: 0rem;
        opacity: 1;
        width: 0%;
    }
    .news-ticker .carousel-control-prev {
        left: 0rem;
        opacity: 1;
        width: 0%;
    }
    .bgimg {
        background-size: contain;
    }

    .featured .col-md-2{
        margin-bottom: 1rem;

    }

    #carouselIndicators .slick-prev, #carouselIndicators .slick-next{
        width: 4rem;
    }
    .difference .text {
        padding: 15px 15px;
    }

}
@media  (min-width:577px) and (max-width: 1200px){
    .news-ticker .carousel-control-prev {
        left: -2rem;
        opacity: 1;
        width: 0%;
    }
    .news-ticker .carousel-control-next {
        right: -1rem;
        opacity: 1;
        width: 0%;
    }
    .entrepreneur .container {
        padding: 0 0rem;
    }
    .discover {
        padding: 1rem 2rem;
    }
    .connect-bg{
        background-color: #fff;
    }
}

@media  (min-width:576px) and (max-width: 787px){
    .difference .text {
        padding: 0rem;
    }
}

@media  (min-width:990px) and (max-width: 1200px){
    .imgbrcolor {
        min-height: 8rem;
        width: 7.6rem;
    }
    .bgcolor-circle:hover {
        padding: 7px 10px 17px 8px;
        min-height: 7.5rem;
        width: 8.7rem;
    }
    img.imgentrp {
        width: 7rem;
        margin-top: -8.7rem;
        margin-left: 0.4rem;
    }
    /* .entrepreneur .name-entp {
        margin-left: 2rem;
        margin-top: -1.8rem;
    } */
    .vl{
        margin-left: 1.4rem;
    }
    .buy-directly span.or-text {
        margin-left: .8rem;
    }

}
@media  (min-width:768px) and (max-width: 991px){
    .imgbrcolor {
        min-height: 8rem;
        width: 7.8rem;
    }
    .bgcolor-circle:hover {
        padding: 7px 4px 15px 7px;
        min-height: 4.5rem;
        width: 8.7rem;
    }
    img.imgentrp {
        width: 7.11rem;
        margin-top: -8.7rem;
        margin-left: 0.5rem;
    }
    /* .entrepreneur .name-entp {
        margin-left: 2rem;
        margin-top: -1.7rem;
    } */
    .move-top-second .entrp-four{
        margin-left: -3rem;
    }
    .move-top-second .entrp-thrid {
        margin-left: -3.5rem;
        margin-top: -4rem;
    }
    .difference{
        background: linear-gradient(90deg, rgba(73,48,182,1) 20%, rgba(53,0,104,1) 58%);
    }
    .difference .text.col-md-6{
        padding-top: 2rem;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .difference .mobile-vimg{
        visibility: visible;
        display: none;
    }
    .buy-directly .top-space{
        padding: 5rem 0rem 2rem 0rem;
    }
    .vl{
        margin-left: 1rem;
    }
    .buy-directly span.or-text {
        margin-left: .4rem;
    }
    #collapseBuyd{
        padding-left: 1rem !important;
        padding-right: 2rem !important;
    }
    #collapseTbro{
        padding-right: 2rem !important;
        padding-left: 1rem !important;
    }
    .social .fa-2x {
        font-size: 1.8em;
    }
}
@media  (min-width:1100px) and (max-width: 1290px){
    .news-ticker .carousel-control-next {
        right: -2rem;
        opacity: 1;
        width: 0%;
    }
    .news-ticker .carousel-control-prev {
        left: -2rem;
        opacity: 1;
        width: 0%;
    }
}
@media (max-width: 992px){
    /* .difference .text.offset-md-6 {
        margin-left: 0%;
        max-width: 100%;
    } */

    .bg-imghome .col-md-6.full-width{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
.accordion .adding:after {
    font-family: 'FontAwesome';
    content: "\f068";
    float: left;
    margin-right: 1rem;
    margin-top: 5px;
    font-size: .9rem;
    font-weight: 200;
}
.accordion .adding.collapsed:after {
    /* symbol for "collapsed" panels */
    font-family: 'FontAwesome';
    content: "\f067";
    font-size: .9rem;
    font-weight: 200;
}
.footer-bgclr h5.adding.collapsed{
    padding-bottom: 1rem;
}
.footer-bgclr.pages{
    padding-bottom: 0rem;
    padding-top:0rem;
}
/* Fix horizontal scrolling issue on sub-pages caused by footer element */
@media ( max-width: 768px ) {
    .footer-bgclr.pages,
    section.connect {
        overflow-x: hidden;
    }
}
.linesbb{
    border-bottom: 1px solid #24006a;
}
.linesby {
    background: #7017b5;
    height: 1px;
    text-align: center;

}
.linesby:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    margin-top: 0px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #7017b5;
    left: 50%;
}
#collapseBuyd{
    padding-left: 5rem;
    padding-top: 1rem;
    padding-right:6rem;
}


.pages .buyd {
    background-color: #190544;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#collapseTbro{
    display: none;
    padding-right: 6rem;
    padding-top: 1rem;
    padding-left: 5rem;
}
.footer-bgclr.pages .form-group .form-control{
    background-color: #260867;
    border-radius: 0.7rem;
    height: 3rem;
    color: #717171;
    padding: .375rem 1.5rem;
    border: none;
}
.footer-bgclr.pages .btn-reg{
    background-color: var(--c-bright-pink);
    border: none;
    color: var(--c-white);
    font-size: 0.9rem;
    letter-spacing: .1rem;
    padding: .8rem 1.5rem;
    font-weight: 600;
    border-radius: 0.7rem;
}

.footer-bgclr.pages .btn-reg:hover,
.footer-bgclr.pages .btn-reg:focus,
.footer-bgclr.pages .btn-reg:active,
.footer-bgclr.pages .btn-reg.active {
    background-color: var(--c-dark-purple);
}

.footer-bgclr.pages .regnew-text a {
    color: #fff;
    font-family: 'DINPro Light';
}
.footer-bgclr.pages .reg-text {
    color: #aa2daf;
    font-family: 'DINPro Bold';
}
.footer-bgclr.pages .spacing{
    padding-top: 5rem;
    padding-left: 3rem;
    padding-right: 3rem;

}
.adding{
    cursor: pointer;
}
.buydirectly {
    font-family: 'DINPro Medium';
    cursor: pointer;
}
.footer-bgclr.pages p.copyright {
    opacity: 0.6;
    margin-bottom: 0rem;
    color:#fefefe;
    font-family: 'DINPro Light';
}
p.copyright a{
    color:#fefefe;
}
.footer-bgclr.pages .brokers{
    cursor: pointer;
    opacity: 0.5;
}
.footer-bgclr.pages .spacing{
    padding-left: 1rem;
    padding-right: 1rem;
}

/* Text to click to view full-size modal preview */
.launch-modal-text {
    font-family: 'DINPro Black';
    text-align: center;
}

/* Styles for default page header */
.default-header {
    background: linear-gradient(to right,#13096a 13%,#421894 45%,#02eafc);
    color: var(--c-white);
}
.default-header .nav-circle {
    opacity: 0.8;
}

.default-header h1 {
    font-family: 'DINPro Medium';
    font-size: 32px;
    letter-spacing: normal;
}

@media (min-width: 768px) {
    .last-section {
        background: url("../images/timeline_nets_right_top.png");
        background-position: bottom right;
        background-repeat: no-repeat;
    }
}

a.btn-primary {
    background-color: var(--c-bright-pink);
    border-color: var(--c-bright-pink);
    font-size: 9pt;
    font-family: 'DINPro Medium';
    text-transform: uppercase;
    letter-spacing: 0.2em;
    padding: 1em;
}

a.btn-icon {
    display: flex;
    align-items: center;
    gap: 8px;
}

a.btn-primary-cta {
    font-size: 10pt;
    box-shadow: 0 0 8px 0px var(--c-bright-pink);
}

a.btn-primary:hover,
a.btn-primary:focus,
a.btn-primary:active,
a.btn-primary.active {
    background-color: var(--c-dark-purple);
    border-color: var(--c-dark-purple);
}

/* Homepage's first timeline */
.top-timeline {
    text-align: left;
}

.top-timeline .events-wrapper {
    height: 220px;
    position: relative;
}

.top-timeline .events-wrapper::before {
    content: "";
    position: absolute;
    background: var(--c-purple-text);
    height: 2px;
    left: 13px;
    right: 13px;
    bottom: 25px;
}

.top-timeline .events-wrapper .event {
    display: inline-flex;
    flex-direction: column;
    justify-content: flex-end;
    font-family: "DINPro Medium";
    font-size: 0.8rem;
    line-height: 1rem;
    position: relative;
    height: 220px;
    width: 120px;
    min-width: 120px;
    margin-left: 20px;
}

.top-timeline .events-wrapper .event .event-inner {
    border-left: 2px solid var(--c-faded-purple);
    display: inline-flex;
    flex-direction: column;
    position: absolute;
    left: 50%;
    bottom: 20px;
    padding-bottom: 20px;
}

.top-timeline .events-wrapper .event .event-inner .highlight {
    background-color: var(--c-faded-purple);
    border-left: 5px solid var(--c-purple-text);
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    margin: 0 10px 10px -1px;
    padding: 5px;
    width: 120px;
}

.top-timeline .events-wrapper .event .event-inner .highlight .name {
    color: var(--c-purple-text);
}

.top-timeline .events-wrapper .event .event-inner .highlight .company {
    color: var(--c-rich-blue);
}

.top-timeline .events-wrapper .event .year {
    position: relative;
    text-align: center;
}

.top-timeline .events-wrapper .event .year::before {
    content: "";
    position: absolute;
    background-color: var(--c-purple-text);
    border-radius: 50%;
    height: 10px;
    width: 10px;
    left: 50%;
    top: -15px;
    transform: translateX(-50%);
}

.top-timeline .slick-prev,
.top-timeline .slick-next {
    opacity: 0.8;
}

.flickity-button svg {
    display: none;
}

.flickity-button:hover {
    background-size: contain;
}

.flickity-enabled .flickity-button,
.top-timeline .slick-prev,
.top-timeline .slick-prev:hover,
.top-timeline .slick-prev:focus,
.top-timeline .slick-next,
.top-timeline .slick-next:hover,
.top-timeline .slick-next:focus {
    background-repeat: no-repeat;
    background-size: contain;
    height: 30px;
    width: 30px;
    z-index: 2;
}

.flickity-enabled .flickity-button.previous,
.top-timeline .slick-prev,
.top-timeline .slick-prev:hover,
.top-timeline .slick-prev:focus {
    background-image: url("../images/larw.png");
    background-position: center right;
    left: -16px;
}

.flickity-enabled .flickity-button.next,
.top-timeline .slick-next,
.top-timeline .slick-next:hover,
.top-timeline .slick-next:focus {
    background-image: url("../images/rarw.png");
    background-position: center left;
    right: -16px;
}

.top-timeline .slick-prev:hover,
.top-timeline .slick-prev:focus,
.top-timeline .slick-next:hover,
.top-timeline .slick-next:focus {
    opacity: 1;
}

.top-timeline .slick-prev::before,
.top-timeline .slick-next::before {
    content: "";
}

/* Homepage's second timeline - hide backgrounds on mobile */
.slick-timeline {
    background: linear-gradient(90deg, rgba(1,254,255,1) 0%, rgba(63,63,176,1) 31%, rgba(15,8,99,1) 71%);
}
@media (min-width: 768px) {
    .slick-timeline {
        background: url("../images/timeline_nets_right_bottom.png"),
        url("../images/timeline_nets_left_top.png"),
        linear-gradient(90deg, rgba(1,254,255,1) 0%, rgba(63,63,176,1) 31%, rgba(15,8,99,1) 71%);
        background-position: top right, bottom left, center;
        background-repeat: no-repeat;
    }
}

.slick-timeline .timeline-slide {
    opacity: 0.0;
    transition: .2s;
}

.slick-timeline .timeline-slide.slick-current {
    opacity: 1;
}

@media (min-width: 768px) {
    .slick-timeline .timeline-slide .slide-grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr;
        grid-template-areas: "Year Content Content";
        gap: 0px 0px;
        align-items: center;
    }

    .slick-timeline .timeline-slide .slide-grid .year {
        grid-area: Year;
        justify-self: center;
    }

    .slick-timeline .timeline-slide .slide-grid .content {
        grid-area: Content;
    }
}
.timeline-slide .slide-grid .content p {
    margin-left: 2.5em; /* Line up with bullet points */
}

.slick-timeline .timeline-slide .year h3 {
    font-family: 'DINPro Bold';
    font-size: 7rem;
    opacity: 0.2;
}

.slick-timeline .timeline-nav {
    position: relative;
}

.slick-timeline .timeline-nav .slick-list {
    max-height: 80px;
}

.slick-timeline .slick-list,
.news-ticker .slick-list {
    height: auto;
}

.slick-timeline .timeline-nav::before {
    content: "";
    position: absolute;
    background: var(--c-white);
    border-radius: 15px;
    opacity: 0.2;
    height: 10px;
    top: 45px;
    left: 0;
    right: 0;
}

.slick-timeline .timeline-nav__item {
    width: auto;
    height: auto;
    text-align: center;
    background: transparent;
    color: var(--c-white);
    margin: 15px 25px !important;
    position: relative;
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
    outline: none;
    cursor: pointer;
}

.slick-timeline .timeline-nav__item::before {
    content: "";
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 10px;
    border-radius: 15px;
    background-color: var(--c-white);
    opacity: 0.0;
    transition: .2s;
}

.slick-timeline .timeline-nav__item:hover::before,
.slick-timeline .timeline-nav__item:focus::before,
.slick-timeline .timeline-nav__item:active::before,
.slick-timeline .timeline-nav__item.active::before {
    opacity: 0.5;
}

.slick-timeline .timeline-nav__item.slick-current::before {
    opacity: 1;
}

/* Styles for latest video widget */
.latest-video-wrapper {
    display: block;
    position: relative;
    cursor: pointer;
    text-align: center;
}

.latest-thumbnail {
    border-radius: 8px;
    transition: 0.3s linear;
    max-height: 200px;
}

.play-latest {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    transform: translate(-50%, -50%);
    transition: 0.3s linear;
    box-shadow: inset 0 0 0 2px #551149;
    border-radius: 50%;
    z-index: 2;
}

.latest-video-wrapper:hover .play-latest,
.latest-video-wrapper:focus .play-latest {
    box-shadow: inset 0 0 0 2px #551149, 0px 0px 5px 5px rgba(0,0,0,0.3);
}

/* Fullscreen modal for lightbox-type effects, just add "modal-fullscreen" to top-level block of modal */
.modal.modal-fullscreen .modal-dialog {
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
    max-width: none;
}

.modal.modal-fullscreen .modal-content {
    height: auto;
    height: 100vh;
    border-radius: 0;
    border: none;
}

.modal.modal-fullscreen .modal-body {
    overflow-y: auto;
}

/* Add a container to allow YouTube embeds to be responsive */
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Container size overrides per client request to avoid collission with buy button */
@media (min-width: 576px) {
    .page .container,
    .blog .container,
    .archive .container,
    .single .container {
        max-width: 420px;
    }
}

@media (min-width: 768px) {
    .page .container,
    .blog .container,
    .archive .container,
    .single .container {
        max-width: 700px;
    }
}

@media (min-width: 1200px) {
    .page .container,
    .blog .container,
    .archive .container,
    .single .container {
        max-width: 1140px;
    }
}

/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal !important;
}
.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

/* Easy modal revert class */
.modal-content.modal-normal {
    background-image: none;
    background-color: var(--c-white);
}

/* Hotfix for slider blurriness */
.slide-content {
    animation-name: render-fix;
    animation-duration: 0.7s;
}

@keyframes render-fix {
    100% {
        -webkit-font-smoothing: subpixel-antialiased;
    }
}

/* Bugfix for modals opening behind nav */
.modal {
    z-index: 9999;
}

.overflow-hidden {
    overflow: hidden;
}

@media screen and (max-width: 1199.98px) {
    .contact-content .forminator-ui .forminator-button-submit {
        width: 100% !important;
    }
    .news-articles-loop .article-thumbnail {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    .news-articles-loop .article-thumb-col {
        margin-left: 0;
        padding: 0 15px;
    }
    .news-articles-loop .articles-details-wrapper {
        border: 1px solid var(--c-bright-purple) !important;
        border-radius: 0 !important;
        border-bottom: 0 !important;
        border-top: 0 !important;
    }
    .news-articles-loop .article-timestamp {
        border: 1px solid var(--c-bright-purple);
        border-top: none;
        border-radius: 0 0 10px 10px;
        background: var(--c-faded-purple);
        padding: 20px !important;
    }
    .widget-column .forminator-ui.forminator-custom-form[data-design=flat] .forminator-field-captcha {
        margin-bottom: -30px;
    }
    .difference .col-xl-6 {
        text-align: center;
    }
    .webinars-grid {
        grid-template-columns: 1fr !important;
    }
    .difference img {
        max-width: 50%;
    }
    .difference .row {
        gap: 16px;
    }
    .table-wrap-inner {
        overflow-x: scroll;
        overflow-y: visible;
        margin-left: 0 !important;
    }
    .table-wrap-inner table tr td:first-of-type {
        position: static;
        left: 0;
        width: 100px;
    }
}

.footer-form-wrapper {
    position: relative;
}

#info-modal .modal-dialog {
    max-width: 660px;
}

#info-modal .modal-header h5 {
    text-align: center;
}

#info-modal .modal-header a {
    margin-top: 16px;
    display: inline-block;
    color: #fff;
    text-decoration: underline;
    font-weight: 700;
    position: relative;
    z-index: 2;
}

#info-modal .modal-header p {
    max-height: 116px;
    text-align: left;
    position: relative;
    overflow: hidden;
    margin: 0;
}

#info-modal .modal-header p.active {
    max-height: unset;
}

#info-modal .modal-header {
    max-height: 80vh;
    overflow-y: auto;
    display: block;
    text-align: right;
}

#info-modal .modal-content {
    background-image: linear-gradient(90deg, #274596, #320a78);
    position: relative;
    overflow: hidden;
}

#info-modal .modal-content::before,
#info-modal .modal-content::after {
    content: '';
    display: block;
    position: absolute;
    width: 230px;
    height: 230px;
    background: #06dff6;
    opacity: .1;
    border-radius: 50%;
}

#info-modal .modal-content::before {
    left: -140px;
    top: -120px;
}

#info-modal .modal-content::after {
    bottom: -120px;
    right: -140px;
}

div#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-subscribe>a.mega-menu-link {
    line-height: 1 !important;
    height: auto !important;
    padding: 16px 40px !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    letter-spacing: 1px;
}

div#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-subscribe>a.mega-menu-link::before {
    content: "\f1d8";
    font-family: 'FontAwesome';
    margin-right: 8px;
}

ul#mega-menu-primary .mega-subscribe {
    border-radius: 16px !important;
}

.mmenu-subscribe a {
    text-align: center;
    max-width: 100%;
}

.ent-success {
    height: 100%;
}

.ent-success-content {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.twitter-timeline iframe {
    max-width: 100%;
}

.in-the-news-ticker {
    background-position: center left,top right,right 0 bottom;
}

#brokerage-matrix-modal table {
    width: 100%;
}

.ind-inv-contact .forminator-ui .forminator-label {
    color: #fff !important;
    text-align: left;
    font-size: 14px !important;
    font-weight: 700 !important;
}

.ind-inv-contact .forminator-ui .forminator-button-submit {
    background: transparent !important;
    border: 1px solid #fff !important;
    gap: 8px;
    display: flex !important;
    justify-content: center;
    border-radius: 4px !important;
    height: 48px !important;
    align-items: center !important;
    font-size: 16px !important;
    margin: 0 auto !important;
    width: 280px !important;
}

.ind-inv-contact .forminator-ui .forminator-button-submit::before {
    content: "\f1d8";
    font-family: 'FontAwesome';
}

.fa-contact-us form.forminator-custom-form .forminator-row .forminator-row {
    margin-bottom: 0 !important;
}

.fa-contact-us .forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid=open] .forminator-row .forminator-no-margin .forminator-col {
    margin: 0 !important;
}

.widget-column .button-form.btn-reg {
    width: 100% !important;
}

.item-esg .item-inner {
    min-height: 335px;
}